<bugID>852996<Summary>MarkupView leaks the whole Inspector after being closed</Summary><Description>Created attachment 727240
make sure to remove the load listener attached to the root node

STR:

1) Open a tab
2) Right-click to inspect some element on that new page
3) Close the Inspector

The devtools iframe with the MarkupView is now kept alive until we close the tab from [1].</Description></bugID>